Subject: Re: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: Stefan Kangas <[email-masked]>
Date: Fri, 13 Nov 2020 08:49:47 -0800

[email-masked] writes:

> I wasn't really expecting that text scaling starts working by itself
> in tabulated-list-mode. That it does is fine.
>
> I have not changed anything and I could scale. You mentioned that I
> would need to make settings, I did not do any.

Sorry, I missed that your mode inherits from tabulated-list-mode, so as
you correctly observed it will work without any modifications.

> What I was expecting is that by doing the scaling that alignments
> remain in order. But they don't.
>
> OGV video 3.5M is here that shows how alignment of columns goes out of
> order in tabulated-list-mode:
> https://gnu.support/images/tmp/2020-11-13-18:56:31.ogv

I think this is Bug#44315.